RubyGems Navigation menu

abbyy-cloud 0.0.10

HTTP client to ABBYY Cloud API

Versions:

  1. 0.0.10 - November 15, 2016 (25.5 KB)
  2. 0.0.9 - October 11, 2016 (25.5 KB)
  3. 0.0.8 - September 17, 2016 (25 KB)
  4. 0.0.7 - September 14, 2016 (25 KB)
  5. 0.0.6 - September 08, 2016 (24.5 KB)
Show all versions (10 total)

Runtime Dependencies (5):

Development Dependencies (6):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its ~> 1.2
  • rubocop ~> 0.42
  • webmock ~> 2.0
  • Owners:

    Authors:

    • Andrew Kozin

    SHA 256 checksum:

    174aecce4492cf39c52b134113c0b2778970071611a674006cda17ba5197046a

    Total downloads 12,117

    For this version 1,387

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: